count: 1
next: null
previous: null
results:
- authors:
  - Wang L.
  - Gutek A.
  doi: ''
  expert_db: false
  pub_id: '922133'
  publication: Submitted (16-DEC-2014) to the INSDC. Department of Animal Sciences,
    the Ohio State University, 2029 Fyffe Ct, Columbus, OH 43210, USA
  pubmed_id: ''
  title: INSDC submission
